import TextAttachment from "./TextAttachment.js";
import {BitmapText} from "pixi.js";

export default class BitmapTextAttachment extends TextAttachment {
  constructor(size, options) {
    super(size, options);
  }

  createContent(options) {
    this.betValueText = new BitmapText('', options.style);
    this.container.addChild(this.betValueText);
  }
}
